package com.jasamedika.medifirst2000.vo;

import java.util.Date;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;

public class JadwalSupirDetailVO extends BaseMasterVO{
	
	private Date tanggal;
	
	private JadwalPraktekVO jadwalPraktekVO;

	public Date getTanggal() {
		return tanggal;
	}

	public void setTanggal(Date tanggal) {
		this.tanggal = tanggal;
	}

	public JadwalPraktekVO getJadwalPraktekVO() {
		return jadwalPraktekVO;
	}

	public void setJadwalPraktekVO(JadwalPraktekVO jadwalPraktekVO) {
		this.jadwalPraktekVO = jadwalPraktekVO;
	}
	
}
